<?php
include_once('../class/class.mysql.php');
include_once('class.evento.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Evento = new Evento();

$Evento->SelectCinegrafista($id_evento);
$linhas = mysqli_num_rows($Evento->qry);

//evata de aparecer uma linha
if($linhas == 0){
  exit;
}

?>
<table width="450" border="0">
  
 <?php while($row = mysqli_fetch_object($Evento->qry)){?>
  
  <tr>
    <td width="385" scope="col"><div align="left"><a href="#" id="btnDetalhesCine" id_cinegrafista="<?php echo $row->id_cinegrafista?>"><?php echo $row->nome?></a></div></td>
    <td width="55" scope="col"><a href="#" id="btnDelCine" id_cinegrafista="<?php echo $row->id_cinegrafista?>">Deletar</a></td>
  </tr>
  
  <?php }?>
</table>
